<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e90c65a48f6d9804f12ad8b06344efc">
  <dict>
    <!--2024-05-31 14:40:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:40:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
